Bug 40531 - No obvious way to log into site
No obvious way to log into site
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-14 08:10 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 14:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-14 08:10:55 EDT
Description of Problem:
Now that the Global Header deployment has been postponed, there is no
obvious way to log into the store, and yet you have to be logged in to do
just about anything.

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://bmantest.meridian.redhat.com/cgi-bin/store 
2. Confirm that you are not logged into the site
3. Click on Order History in the left-hand column
4. Should get message that you have to be logged into the site in order
   to view order history

Actual Results:
From this page, there is no link to log in.

Expected Results:
Should provide a link to the user to log into the site.

Additional Information:
This is really just one of many cases where it is not going to be obvious
where to log into the site, so this really needs to be a global fix, rather
than just a fix for this page.
Comment 1 Cameron Prince 2001-05-17 23:05:14 EDT
Login link added on main page if not logged in. Logout link added if logged in.
Order history and account prefs pages bounce you to login if you are not logged in.

Comment 2 Jay Turner 2001-05-18 08:17:36 EDT
On bmantest.meridian/cgi-bin/store what I am seeing is that the Order History
and Account Prefs links don't show unless you are logged into the site. 
Otherwise you just get the login link.
Comment 3 Maraya Cornell 2001-05-18 14:36:42 EDT
Kyle is working on a solutions for this....
Comment 4 Jay Turner 2001-06-01 22:31:20 EDT
Lots of logging in and logging out points on the site now.  Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.